## linuxptp 1.5

=== debian/changelog ===
linuxptp (1.5-1) unstable; urgency=medium

  [ Tino Mettler ]
  * Initial release. (Closes: #771843)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 07 Jun 2015 22:40:10 +0200
