=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
include /usr/share/dpkg/default.mk
export EXTRA_CFLAGS = $(CFLAGS)

%:
	dh $@ --parallel --with systemd

override_dh_systemd_start:
	dh_systemd_start ptp4l.service
	dh_systemd_start --no-start phc2sys.service
	dh_systemd_start --no-start timemaster.service

override_dh_systemd_enable:
	dh_systemd_enable ptp4l.service
	dh_systemd_enable --no-enable phc2sys.service
	dh_systemd_enable --no-enable timemaster.service
