## linuxptp 1.6

=== debian/changelog ===
linuxptp (1.6-1) unstable; urgency=medium

  * Imported Upstream version 1.6

  * Removed patches no longer necessary
  * Fixed install destination in debian/rules
  * Update Vcs-Browser stanza
  * Added debian/git-tuneclone.sh script

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 10 Nov 2015 20:26:00 +0100

linuxptp (1.5-2) unstable; urgency=medium

  * Renamed debian/install to debian/linuxptp.install (Closes: #802103)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 17 Oct 2015 20:04:02 +0200
