=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 3.9.6
 Homepage: http://linuxptp.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/linuxptp.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/linuxptp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/linuxptp.git
 
 Package: linuxptp
 Architecture: linux-any
