=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 %:
 	dh $@ --parallel --with systemd
 
+override_dh_auto_install:
+	dh_auto_install -- prefix=/usr mandir=/usr/share/man
+
 override_dh_systemd_start:
 	dh_systemd_start ptp4l.service
 	dh_systemd_start --no-start phc2sys.service
