## linuxptp 1.7

=== debian/changelog ===
linuxptp (1.7-1) unstable; urgency=medium

  * New upstream version 1.7

  * Document how to properly checkout the repository
    * Removed debian/git-tuneclone.sh script
  * Updated Vcs-Git stanza to use https://
  * Bumped standards version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 08 Aug 2016 15:23:37 +0200
