## linuxptp 1.8

=== debian/changelog ===
linuxptp (1.8-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Sensitive information leak issue
    - debian/patches/CVE-2021-3570.patch: Validate the messageLength field 
      of incoming messages
    - CVE-2021-3570 

 -- Evan Caville <evan.caville@canonical.com>  Mon, 22 May 2023 15:45:51 +1000

linuxptp (1.8-1) unstable; urgency=medium

  * New upstream version 1.8
  * Add new delay option to the default timemaster.conf
  * Provide links to the manpages for "systemctl help <unit>"

 -- Tino Mettler <tino+debian@tikei.de>  Fri, 11 Nov 2016 13:23:42 +0100
