=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: linuxptp
 Section: utils
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Tino Mettler <tino+debian@tikei.de>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Build-Depends: debhelper (>=9), dh-systemd (>= 1.5), dh-exec
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://linuxptp.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/linuxptp.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/linuxptp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/linuxptp.git
 
 Package: linuxptp
