## linuxptp 1.8-cl4.3.2u1

=== debian/changelog ===
linuxptp (1.8-cl4.3.2u1) RELEASED; urgency=medium

  * Upstream patch for CVE-2021-3570.

 -- dev-support <dev@cumulusnetworks.com>  Wed, 12 Oct 2022 15:31:45 -0700

linuxptp (1.8-cl4u1) RELEASED; urgency=medium

  * changelog updated for cl4

 -- dev-support <dev@cumulusnetworks.com>  Mon, 08 Oct 2018 12:15:13 -0700

linuxptp (1.8-cl3u4) RELEASED; urgency=medium

  * closes: CM-21420 : added further fixes to unit files for non-mlx switches to avoid log flooding

 -- dev-support <dev@cumulusnetworks.com>  Tue, 04 Sep 2018 11:17:57 -0700

linuxptp (1.8-cl3u3) RELEASED; urgency=medium

  * closes : CM-21420 : ptp4l and phc2sys are enabled by default and flooding syslog

 -- dev-support <dev@cumulusnetworks.com>  Mon, 25 Jun 2018 11:26:29 -0700

linuxptp (1.8-cl3u2) RELEASED; urgency=medium

  * update for 3.6 release

 -- dev-support <dev@cumulusnetworks.com>  Wed, 11 Apr 2018 15:33:58 -0700

linuxptp (1.8-cl3u1) RELEASED; urgency=medium

  * Initial debian packaging
  * default config files in /etc/ptp4l.conf and /etc/phc2sys.conf
  * timemaster is not supported in this release 
  * ptpd is the default installed daemon for Cumulus Linux
  * user has to stop ptpd and restart ptp4l and phc2sys to use ptp4l
  * configuration of ptp is supported through ptp NCLU commands

 -- dev-support <dev-support@cumulusnetworks.com>  Thu, 11 Jan 2018 13:33:38 -0800
