=== debian/control ===
Source: linuxptp
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Section: net
Priority: optional
Standards-Version: 3.9.8
Build-Depends:
 debhelper (>=9),
 dh-systemd (>=1.5),
 linux-headers-4.19.0-cl-1-all
Homepage: http://linuxptp.sourceforge.net/

Package: linuxptp
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Linux Precision Time Protocol Project
 This software is an implementation of the Precision Time Protocol
 (PTP) according to IEEE standard 1588 for Linux.  The dual design
 goals are to provide a robust implementation of the standard and to
 use the most relevant and modern Application Programming Interfaces
 (API) offered by the Linux kernel.  Supporting legacy APIs and other
 platforms is not a goal.
