=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=systemd

clean:
	dh clean

override_dh_auto_install:
	dh_auto_install -- \
		prefix=/usr \
		mandir=/usr/share/man

override_dh_systemd_enable:
	# See special handling in postinst for debhelper
	dh_systemd_enable --no-enable --name ptp4l
	dh_systemd_enable --no-enable --name phc2sys
