## linuxptp 1.9.2

=== debian/changelog ===
linuxptp (1.9.2-1ubuntu0.1) focal-security; urgency=medium

  * SECURITY UPDATE: Sensitive information leak issue
    - debian/patches/CVE-2021-3570.patch: Validate the messageLength field 
      of incoming messages
    - CVE-2021-3570 

 -- Evan Caville <evan.caville@canonical.com>  Mon, 22 May 2023 16:04:09 +1000

linuxptp (1.9.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Tino Mettler ]
  * New upstream version 1.9.2
  * Replace obsolete build-dep on dh-systemd by matching debhelber build-dep
  * Move package to salsa.debian.org, thanks to Ondřej and Felipe for the
    help

 -- Tino Mettler <tino+debian@tikei.de>  Mon, 02 Jul 2018 15:20:30 +0200
