## linuxptp 1.9.2.1

=== debian/changelog ===
linuxptp (1.9.2.1-1+dde) unstable; urgency=medium

  * update

 -- Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>  Wed, 20 Oct 2021 19:55:39 +0800
