## linuxptp 3.1

=== debian/changelog ===
linuxptp (3.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Validate the messageLength field of incoming messages (CVE-2021-3570)
    (Closes: #990748)
  * tc: Fix length of follow-up message of one-step sync (CVE-2021-3571)
    (Closes: #990749)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 06 Jul 2021 20:16:00 +0200

linuxptp (3.1-2) unstable; urgency=medium

  [ Punit Agrawal ]
  * Version bump for source only upload

 -- Punit Agrawal <punit@debian.org>  Mon, 14 Dec 2020 07:33:39 +0900

linuxptp (3.1-1) unstable; urgency=medium

  [ Punit Agrawal ]
  * New upstream version 3.1 (Closes: 969194)

  [ Ondřej Nový ]
  * Use https protocol for watchfile

  [ Punit Agrawal ]
  * Drop unnecessary debhelper parameter in rules
  * Update standards version to 4.5.1
  * Update debhelper version to 13
  * Add example configurations to package docs
  * Add Punit Agrawal to the uploaders for the package
  * Convert service files to service templates (Closes: #855834)

 -- Punit Agrawal <punit@debian.org>  Sun, 13 Dec 2020 16:07:39 +0900
