=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: linuxptp
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Tino Mettler <tino+debian@tikei.de>,
- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
-Build-Depends: debhelper (>= 9.20160709), dh-exec
-Standards-Version: 3.9.8
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
+ Punit Agrawal <punit@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-exec
+Standards-Version: 4.5.1
 Homepage: http://linuxptp.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/multimedia-team/linuxptp.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/linuxptp
