=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
include /usr/share/dpkg/default.mk
export EXTRA_CFLAGS = $(CFLAGS)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=/usr mandir=/usr/share/man
