## linuxptp 3.1.1

=== debian/changelog ===
linuxptp (3.1.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Repository.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Punit Agrawal <punit@debian.org>  Fri, 04 Mar 2022 11:00:27 +0900

linuxptp (3.1.1-3) unstable; urgency=medium

  * Change service file installation
  * Revert "debian/control: Provide "time-daemon"" (Closes: #1002980)

 -- Punit Agrawal <punit@debian.org>  Thu, 24 Feb 2022 21:07:46 +0900

linuxptp (3.1.1-2) unstable; urgency=medium

  * Provide "time-daemon" (Closes: #994293)
  * Update standards version to 4.6.0

 -- Punit Agrawal <punit@debian.org>  Sun, 17 Oct 2021 09:14:34 +0900

linuxptp (3.1.1-1) unstable; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add Salsa-CI configuration

  [ Punit Agrawal ]
  * New upstream version 3.1.1
  * Update patches for new upstream release 3.1.1

 -- Punit Agrawal <punit@debian.org>  Mon, 30 Aug 2021 22:11:52 +0900
