=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Punit Agrawal <punit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-exec
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: http://linuxptp.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/multimedia-team/linuxptp.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/linuxptp
