## linuxptp 4.0

=== debian/changelog ===
linuxptp (4.0-1ubuntu1.1) noble; urgency=medium

  * Allow advertisement of legacy PTP 2.0 protocol (LP: #2116213).

    [ Bryce Harrington ]
    * update-maintainer

    [ Noah Wager ]
    * Rediff patches to add PTP 2.0 support

    [ Frank Heimes ]
    * Update d/copyright with latest FSF contact information to get rid of
      lintian Warning "W: linuxptp: old-fsf-address-in-copyright-file".

 -- Noah Wager <noah.wager@canonical.com>  Tue, 26 Aug 2025 12:31:42 -0700

linuxptp (4.0-1ubuntu1) noble; urgency=medium

  * d/timemaster.conf: Fix path to chrony.conf.
    (LP: #2032805)

 -- Bryce Harrington <bryce@canonical.com>  Mon, 01 Apr 2024 18:42:08 -0700

linuxptp (4.0-1) unstable; urgency=medium

  * New upstream version 4.0
  * Add instructions to instantiate services

 -- Punit Agrawal <punit@debian.org>  Sat, 22 Jul 2023 19:45:18 +0100
