=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: linuxptp
 Section: utils
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Tino Mettler <tino+debian@tikei.de>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
  Punit Agrawal <punit@debian.org>
