## linuxptp 4.2

=== debian/changelog ===
linuxptp (4.2-1ubuntu2) questing; urgency=medium

  * Add AppArmor rules for ptp4l (LP: #2083458)
    - d/control: Add dh-apparmor dependency
    - d/linuxptp.install: Add aa rules destdir
    - d/rules: Add section for aa profile adition
    - d/tests/simulation-test-suite: Add script function to inject additional local
        aa rules needed for autopkgtest
    - d/tests/control: Add needs-sudo capability
    - d/usr.sbin.ptp4l: aa profile for ptp4l application

  * Add AppArmor rules for timemaster (ref LP #2083458)
    - d/linuxptp.install: Add aa rules destdir for timemaster
    - d/rules: Add timemaster aa profile entry
    - d/usr.sbin.timemaster: aa profile for timemaster service

  * Add AppArmor rules for phc2sys (ref LP #2083458)
    - d/linuxptp.install: Add aa rules destdir for phc2sys
    - d/rules: Add phc2sys aa profile entry
    - d/tests/simulation-test-suite: Insert rule on aa profile for autopkgtest
    - d/usr.sbin.phc2sys: aa profile for phc2sys service

 -- Lincoln Wallace <lincoln.wallace@canonical.com>  Wed, 02 Oct 2024 15:50:17 -0300

linuxptp (4.2-1ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable (LP: #2073737). Remaining changes:
    - d/timemaster.conf: Fix path to chrony.conf.
      (LP #2032805)
    - Add autopkgtest to run linuxptp-testsuite.
      + d/t/linuxptp-testsuite: Include a copy of linuxptp-testsuite from
        https://github.com/mlichvar/linuxptp-testsuite.
      + d/t/README: Instructions to update the test suite for new upstream
        versions.
      + Note that the tests use needs-internet to download clknetsim, like
        in the chrony autopkgtests.
    - d/copyright: Add test suite copyright clauses.
  * New Changes:
    - d/tests: Update test suite for linuxptp 4.2

 -- JP Meijers <jp.meijers@canonical.com>  Tue, 30 Jul 2024 10:15:18 +0200

linuxptp (4.2-1) unstable; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Bump standards version to 4.6.2
  * Declare that building this package does not require 'root' powers.
  * Apply 'wrap-and-sort -ast'
  * Remove myself from Uploaders

  [ Punit Agrawal ]
  * New upstream version 4.2

 -- Punit Agrawal <punit@debian.org>  Sat, 30 Mar 2024 07:11:06 +0000

linuxptp (4.0-1ubuntu3) oracular; urgency=medium

  * Fix simulation-test-suite autopkgtest to properly pickup clknetsim
    from wget-ed download instead of trying to git clone it.

 -- JP Meijers <jp.meijers@canonical.com>  Thu, 13 Jun 2024 15:57:28 +0000

linuxptp (4.0-1ubuntu2) oracular; urgency=medium

  * Add autopkgtest to run linuxptp-testsuite.
    - See https://code.launchpad.net/~jpm/ubuntu/+source/linuxptp/+git/linuxptp/+merge/466495
    - Include a copy of linuxptp-testsuite from
      https://github.com/mlichvar/linuxptp-testsuite under debian/tests;
      instructions to update the snapshot for new upstream versions are in
      debian/tests/README.
    - Update debian/copyright.
    - Note that the tests use needs-internet to download clknetsim, like
      in the chrony autopkgtests.

 -- JP Meijers <jp.meijers@canonical.com>  Wed, 12 Jun 2024 16:02:49 +0000
