=== debian/control ===
--- 
+++ 
@@ -3,18 +3,24 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Tino Mettler <tino+debian@tikei.de>,
- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
- Punit Agrawal <punit@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-exec
-Standards-Version: 4.6.0
+Uploaders:
+ Tino Mettler <tino+debian@tikei.de>,
+ Punit Agrawal <punit@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-exec,
+ dh-apparmor,
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: http://linuxptp.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/multimedia-team/linuxptp.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/linuxptp
 
 Package: linuxptp
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Precision Time Protocol (PTP, IEEE1588) implementation for Linux
  Linuxptp is an implementation of the Precision Time Protocol (PTP)
  according to IEEE standard 1588 for Linux. Features include:
