=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,11 @@
 override_dh_auto_install:
 	dh_auto_install -- prefix=/usr mandir=/usr/share/man
 
+execute_after_dh_install:
+	dh_apparmor --profile-name=usr.sbin.ptp4l -plinuxptp
+	dh_apparmor --profile-name=usr.sbin.timemaster -plinuxptp
+	dh_apparmor --profile-name=usr.sbin.phc2sys -plinuxptp
+
 override_dh_installsystemd:
 	dh_installsystemd --no-enable --no-start --name=ptp4l@
 	dh_installsystemd --no-enable --no-start --name=phc2sys@
