=== debian/tests/control ===
Tests: simulation-test-suite
Depends: wget, g++, make, linuxptp
Restrictions: allow-stderr, isolation-container, build-needed, skippable, needs-internet, needs-sudo
