## linuxptp 4.3

=== debian/changelog ===
linuxptp (4.3-ppa1~noble2) noble; urgency=medium

  * debian/patches: Restructure for upstream tracking

 -- Yep, Mun Chun <mun.chun.yep@intel.com>  Fri, 24 Oct 2025 18:53:37 +0800

linuxptp (4.3-ppa1~noble1) noble; urgency=medium

  * build for Ubuntu-24.04

 -- Geddy Sekar, Rameshkrishnan <rameshkrishnan.geddy.sekar@intel.com>  Wed, 14 Aug 2024 14:02:17 +0530

linuxptp (4.3-ppa1~jammy1) jammy; urgency=medium

  * bump to version 4.3 with extra patches
      0001-Add-a-CMLDS-enabled-example-config-based-on-gPTP.cfg.patch
      0002-Refactor-port-implement-gPTP-capable-TLV-signaling-m.patch
      0003-port-Implement-asCapableAcrossDomains-and-neighborGp.patch
      0004-internal-With-ignore_transport_specific-accept-major.patch
      0005-Filter-any-PTP-frames-with-the-source-MAC-of-the-loc.patch
      0006-port-Drop-Received-802.1AS-Packets-with-Invalid-tran.patch
      0007-port-Refactor-gPTP-capable-TLV-Signaling-Implementat.patch
      0008-clock-Check-priority1-not-set-to-255-as-a-requiremen.patch
      0009-port-Add-neighborGptpCapable-AS2011-backward-compati.patch

 -- Geddy Sekar, Rameshkrishnan <rgeddyse@ubuntu-spr-88102.iind.intel.com>  Tue, 23 Jul 2024 13:33:24 +0530

linuxptp (4.2-ppa1~jammy1) jammy; urgency=medium

  * Build for jammy

 -- Geddy Sekar, Rameshkrishnan <rameshkrishnan.geddy.sekar@intel.com>  Mon, 22 Jul 2024 14:39:34 +0530
