## linuxptp 4.4

=== debian/changelog ===
linuxptp (4.4-1) unstable; urgency=medium

  [ Vincent Blut ]
  * New upstream version 4.4
  * Update Homepage
  * Drop fields already set by default
  * Bump Standards-Version to 4.7.2
  * Update upstream source URL
  * Add more fields to the DEP-12 upstream metadata file
  * Pull network-online.target and order ptp4l@.service after it (Closes: #1070847)
  * Add hardening features
  * Pull network-online.target and order timemaster.service after it (Closes: #1109410)
  * Rework dependencies
  * Add nettle-dev to Build-Depends to support Authentication TLV

 -- Punit Agrawal <punit@debian.org>  Sun, 28 Dec 2025 00:56:07 +0000

linuxptp (4.2-2) unstable; urgency=medium

  [ Bence Csókás ]
  * Fix systemd service names in dependency specifiers (Closes: #1004744)

  [ Vincent Blut ]
  * Fix chrony.conf location (Closes: #1004744)
  * Fix 'old-fsf-address-in-copyright-file' lintian warning
  * Switch to version 5 and update URL

 -- Punit Agrawal <punit@debian.org>  Sat, 25 Oct 2025 22:49:38 +0100
