=== debian/control ===
--- 
+++ 
@@ -1,18 +1,15 @@
 Source: linuxptp
 Section: utils
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Tino Mettler <tino+debian@tikei.de>,
  Punit Agrawal <punit@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-exec,
- dh-apparmor,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
-Homepage: http://linuxptp.sourceforge.net/
+ nettle-dev
+Standards-Version: 4.7.2
+Homepage: https://www.linuxptp.org/
 Vcs-Git: https://salsa.debian.org/multimedia-team/linuxptp.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/linuxptp
